@charset "UTF-8";
/* CSS Document */
html[lang="ja"] {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  width: 100%;
  overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
    font-family: "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
   background-color:#EEF2F6;
	background-image: url("bg_RD.png");
	background-repeat:repeat-y;
	background-position: center;
    background-size: contain;
    color: #242424;
    font-weight: 500;
    text-align: left;
    word-wrap: break-word;
	font-size: 1.4rem;
}
p { margin-block-start: 0;
    margin-block-end: 0;
margin-bottom: 30px;}

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(80px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

.spBlock{
		display: none;
	}
#dtb {}
#mv{}
.mainvBx{display: block;margin: 0 auto;width: 1620px;height: 780px; background-image: url("MV_RD2.jpg");background-repeat:no-repeat;background-size: cover;background-position: top center;text-align: center;padding-top:42px;}
.h1Bx{display: block;
    position: absolute;
    text-align: center;
    top: 550px;
    margin-left: 310px;
    margin-right: auto;}
.h1Bx h1 {display: block; font-family:'Noto Sans JP', sans-serif;font-weight: 700;
	font-size: 4.7rem;line-height: 1.3; color:#2A289D;}

.leadBx{display: block;margin: 0 auto;width: 1000px;background: #72818D;padding: 40px 310px;color: #ffffff;font-size: 1.2rem;line-height: 1.5;font-weight: 600;text-align: justify;}

#contents{}
.contentsWrap{display: block;width: 900px;margin: 80px auto;text-align: justify;}
.contentsWrap h2 {color: #000;font-family: "Noto Sans JP";font-weight: 700; font-size: 2.4rem; line-height: 1.3; border-bottom:solid 6px #000;padding-bottom:6px;}
.h2-r{text-align: right;}
.contentsWrap p {font-size: 1.1rem;line-height: 1.8;}
.red{color:#EE3E2C;font-weight:bold;}.blue{color:#2A289D;font-weight: bold;}

.phototxtBx-L, .phototxtBx-R{display: inline-flex;justify-content: space-between;width: 100%;align-items: flex-start;gap: 0 30px;}
.phototxtBx-L img, .phototxtBx-R img{display:block;width:284px;height:auto;}
.phototxtBx-L>.item2, .phototxtBx-R>.item2{display:block;width:580px;height:auto;}
.phototxtBx-L>.item1 p, .phototxtBx-R>.item1 p{display: block;margin: 10px 0 30px; font-size:1.0rem;line-height: 1.3;}
.prf-name {font-size: 1.2rem;font-weight:bold;}


.figBx{display: inline-flex;justify-content: space-between;width: 100%;height: 460px;align-items:center;margin-bottom:50px;gap: 0 30px;}

.figBx>.item1 img{display: block;width: 460px;height: 460px;}
.figBx>.item2{display: block;width: 380px;height: auto;font-size:1.3rem;padding-bottom: 8px;border-bottom: solid 8px #2A289D 130px;}


.figtit {font-size:1.75rem;
  position: relative;
  padding-bottom: 1.5rem;
  text-align: left;
}

.figtit:before {
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 130px;
  height: 8px;
  content: '';
  background: #2A289D;
}

#contact{}
.contact{display: block;width: 100%;text-align: center;margin: auto;}
.contact h2{display: block;width: 100%;text-align: center;color: #000;font-family: "Noto Sans JP";font-weight: 700; font-size: 1.4rem; line-height: 1.3; border-bottom:solid 6px #000;padding-bottom:6px;margin: 30px auto;}
.contact p{font-size: 1.0rem;line-height: 2;}
.co_name{font-size: 1.2rem;font-weight: 600;color: #2B2C33;}

@media screen and (min-width: 769px) and (max-width: 1620px) {
.mainvBx{display: block;margin: 0 auto;width:100vw;  max-width: 1620px;height: min(780 / 1620 * 100vw, 780px); background-image: url("MV_RD2.jpg");background-repeat:no-repeat;background-size: cover;background-position: top center;text-align: center;padding-top:min(42 / 1620 * 100vw, 42px);}
.h1Bx{display: block;
    position: absolute;
    text-align: center;
    top: min(550 / 1620 * 100vw, 550px);
    margin-left: min(310 / 1620 * 100vw, 310px);
    margin-right: min(310 / 1620 * 100vw, 310px);}
.h1Bx h1 {display: block; font-family:'Noto Sans JP', sans-serif;font-weight: 700;
	font-size: min(76 / 1620 * 100vw, 76px);line-height: 1.3; color:#2A289D;}
	
.leadBx{display: block;margin: 0 auto;width:min(1000 / 1620 * 100vw, 1000px);background: #72818D;padding: 40px min(310 / 1620 * 100vw, 310px);color: #ffffff;font-size: 1.2rem;line-height: 1.5;font-weight: 600;text-align: justify;}
}

@media screen and (max-width: 950px) {
  .contentsWrap {
    display: block;
    width: 92%;
    margin: 40px 4%;
  }
}

@media screen and (min-width: 769px) and (max-width: 950px) {
  .figBx {
    display: block;
    width: 460px;
    height: auto;
    margin: 20px auto 40px;
  }
  .figBx > .item2 {
    padding: 20px 0 30px;
  }
}

@media screen and (max-width: 768px){
.spBlock{display: block;}
.fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(10px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}
.mainvBx{display: block;margin: 0 auto;width:100vw;  max-width: 1620px;height: min(900 / 1620 * 100vw, 900px); background-image: url("MV_RD2.jpg");background-repeat:no-repeat;background-size: cover;background-position: top center;text-align: center;padding-top:min(42 / 1620 * 100vw, 42px);}
.h1Bx{display: block;
    position: absolute;
    text-align: center;
    top: min(625 / 1620 * 100vw, 600px);
    margin-left: min(220 / 1620 * 100vw, 200px);
    margin-right: min(220 / 1620 * 100vw, 200px);}
.h1Bx h1 {display: block; font-family:'Noto Sans JP', sans-serif;font-weight: 700;
	font-size: min(90 / 1620 * 100vw, 90px);line-height: 1.3; color:#2A289D;margin-bottom: 30px;}
	
.leadBx{display: block;margin: 0 auto;width:94%;background: #72818D;padding: 20px 3%;color: #ffffff;font-size: 1.0rem;line-height: 1.6;font-weight: 600;text-align: justify;}
/*.mainvBx {
        width: 100%;
        height: 400px;
        max-height: 500px;
        padding: 0 0 40px;
        background: none;
    }
.h1Bx {display: none;
    }
	
	.spBlock img {display: block;margin: 0 0 15px;}
.spBlock h1 {
        display: block;
	        font-family: "Noto Sans JP";
        font-size: clamp(1.5rem, calc(1.6rem + 0.525vw), 1.8rem);
        text-align: center;
        font-weight: 700;
        margin: 20px auto;
	color:#2A289D;}

.leadBx{width: 90%;
        padding: 20px 5%;
        font-size: 1.0rem;
        margin: 50px 0;}*/

#contents{}
.contentsWrap h2 {font-size: 1.3rem;}
.h2-r{text-align: right;}
.contentsWrap p {font-size: 1.0rem;}
	
.phototxtBx-L, .phototxtBx-R{display:flex;width: 100%;flex-wrap: wrap;}
.phototxtBx-L img, .phototxtBx-R img{display:block;width:80%;height:auto;margin:20px 10%;}
.phototxtBx-L>.item2, .phototxtBx-R>.item2{display:block;width:100%;height:auto;}

.phototxtBx-L>.item1 p, .phototxtBx-R>.item1 p {
    display: block;
    margin: 10px 0 30px 10%;
    font-size: 0.8rem;
	line-height: 1.3;
}	

.figBx{display: block;width: 90%;height: auto;
	margin: 20px auto 40px;max-width:480px}

.figBx>.item1 img{display: block;width: 100%;height: auto;margin: 0 auto 20px;}
.figBx>.item2{display: block;width: 100%;height: auto;font-size:1.1rem;padding-bottom: 8px;}

.figtit{font-size:1.6rem;padding-bottom: 1.2rem;}



#contact{}
.contact{width: 100%;}
.contact h2{display: block;
        width: 100%;
        height: auto;
        margin: 30px auto 20px;}
	.contact p{font-size: 0.8rem;}
}

@media screen and (max-width: 359px){
  .figtit {font-size: 1.5rem;}
  .co_name {font-size: 1.1rem;}
}